.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #323285}
.link {
	color: EDC76D;
	font-size: 12px;
	text-decoration: none;
}
